$().ready(function () {

    // validate signup form on keyup and submit
    $("#contact_form").validate({
        rules: {
            nombre: "required",
            email: {
                required: true,
                email: true
            },
            mensaje: "required"
        }
    });
});	